Video Screencast Help

Server 2008 R2 version?

Created: 08 Nov 2011 • Updated: 08 Nov 2011 | 4 comments
This issue has been solved. See solution.

Hi, 

My client is looking at SPC and I was going over the docs for and noticed they seem strict.  I have a copy of 2008 R2 SP1.  Will that work?

Comments 4 CommentsJump to latest comment

Jacob A's picture

At this time SP1 for 2008 R2 cannot be used to install SPC 2.0.  You will have to use the RTM version which can be obtained from MSDN, if you have access to that, or from Microsoft directly.

SOLUTION
JKlyr's picture

That sucks, but wow you guys are fast.  I guess I came to the right place.  I will be asking more questions as I work on the install.

Now to check MSDN...

rscovel's picture

You can find more information about SPC 2.0 by reading the following:

Symantec Protection Center Links

OS Version Requirments - http://www.symantec.com/docs/TECH172658

Product Integrations - This KB will be constantly updated with new Product Integrations -
http://www.symantec.com/docs/TECH169980

User Guide - http://www.symantec.com/business/support/index?page=content&id=DOC4451&key=60247

Getting Started Guide - http://www.symantec.com/business/support/index?page=content&id=DOC4533&key=60247

Symantec Protection Center Sizing and Scalability Guide 2.0 - http://www.symantec.com/business/support/index?page=content&id=DOC4453&actp=search&viewlocale=en_US

 

Regards

Russ Scovel
Inside Systems Engineer

Altiris SOS – Endpoint Management and Mobility
Symantec Corporation 
www.symantec.com